FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 03-07-2010, 01:14 PM
Rawhide Report
 
Default rawhide report: 20100307 changes

Compose started at Sun Mar 7 08:15:15 UTC 2010

Broken deps for i386
----------------------------------------------------------
ale-0.9.0.3-2.fc12.i686 requires libMagickCore.so.2
autotrace-0.31.1-23.fc12.i686 requires libMagickCore.so.2
blahtexml-0.6-5.fc12.i686 requires libxerces-c.so.28
calibre-0.6.42-1.fc14.i686 requires libMagickCore.so.2
calibre-0.6.42-1.fc14.i686 requires libMagickWand.so.2
drawtiming-0.7.1-1.fc13.i686 requires libMagick++.so.2
drawtiming-0.7.1-1.fc13.i686 requires libMagickCore.so.2
dx-4.4.4-15.fc14.i686 requires libMagickCore.so.2
dx-libs-4.4.4-15.fc14.i686 requires libMagickCore.so.2
easystroke-0.5.2-1.fc13.i686 requires libboost_serialization-mt.so.5
emotion-0.1.0.042-5.fc12.i686 requires libecore_job.so.0
emotion-0.1.0.042-5.fc12.i686 requires libevas.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_fb.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_x.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_evas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_txt.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_job.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libevas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_fb.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_imf_evas.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libefreet.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_file.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libefreet_mime.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_imf.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_con.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_ipc.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libedbus.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libehal.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_x.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libedje.so.0
enlightenment-0.16.999.050-5.fc12.i686 requires libecore_evas.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_ipc.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libevas.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_fb.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_file.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_con.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_x.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libedje.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_evas.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_ipc.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libevas.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_fb.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_file.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_con.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_x.so.0
epsilon-xine-0.3.0.012-9.fc12.i686 requires libecore_evas.so.0
evolution-couchdb-0.3.2-2.fc13.i686 requires libcouchdb-glib-1.0.so.1
ewl-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet_mime.so.0
ewl-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_evas.so.0
gdl-0.9-0.10.rc4.fc13.i686 requires libMagick++.so.2
gdl-0.9-0.10.rc4.fc13.i686 requires libMagickCore.so.2
gdl-python-0.9-0.10.rc4.fc13.i686 requires libMagick++.so.2
gdl-python-0.9-0.10.rc4.fc13.i686 requires libMagickCore.so.2
hornsey-1.5.2-0.1.fc13.i686 requires libclutter-gst-0.10.so.0
imageinfo-0.05-10.fc12.i686 requires libMagickCore.so.2
inkscape-0.47-6.fc13.i686 requires libMagickCore.so.2
inkscape-0.47-6.fc13.i686 requires libMagick++.so.2
inkscape-view-0.47-6.fc13.i686 requires libMagick++.so.2
inkscape-view-0.47-6.fc13.i686 requires libMagickCore.so.2
k3d-0.7.11.0-6.fc13.i686 requires libMagickCore.so.2
k3d-0.7.11.0-6.fc13.i686 requires libMagick++.so.2
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
nip2-7.20.7-3.fc14.i686 requires libMagickCore.so.2
nip2-7.20.7-3.fc14.i686 requires libMagickWand.so.2
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas_hg.so.2
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas.so.2
oxine-0.7.1-6.fc13.i686 requires libMagickCore.so.2
oxine-0.7.1-6.fc13.i686 requires libMagickWand.so.2
paperbox-0.4.4-2.fc12.i686 requires libtrackerclient.so.0
pfstools-1.8.1-1.fc13.i686 requires libMagick++.so.2
pfstools-1.8.1-1.fc13.i686 requires libMagickCore.so.2
pfstools-imgmagick-1.8.1-1.fc13.i686 requires libMagick++.so.2
pfstools-imgmagick-1.8.1-1.fc13.i686 requires libMagickCore.so.2
php-magickwand-1.0.8-4.fc12.i686 requires libMagickCore.so.2
php-magickwand-1.0.8-4.fc12.i686 requires libMagickWand.so.2
php-pecl-imagick-2.2.2-4.fc12.i686 requires libMagickWand.so.2
php-pecl-imagick-2.2.2-4.fc12.i686 requires libMagickCore.so.2
psiconv-0.9.8-5.fc12.i686 requires libMagickCore.so.2
pyclutter-gst-0.9.2-1.fc12.i686 requires libclutter-gst-0.10.so.0
q-magick-7.11-6.fc12.i686 requires libMagickCore.so.2
qmf-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-rdma-0.5.819819-4.fc13.i686 requires qpidc-client-rdma = 0:0.5.819819-4.fc13
qpidc-server-ssl-0.5.819819-4.fc13.i686 requires qpidc-client-ssl = 0:0.5.819819-4.fc13
rss-glx-0.9.1.p-2.fc13.i686 requires libMagickCore.so.2
rss-glx-0.9.1.p-2.fc13.i686 requires libMagickWand.so.2
vips-7.20.7-1.fc13.i686 requires libMagickCore.so.2
vips-7.20.7-1.fc13.i686 requires libMagickWand.so.2
vips-python-7.20.7-1.fc13.i686 requires libMagickCore.so.2
vips-python-7.20.7-1.fc13.i686 requires libMagickWand.so.2
vips-tools-7.20.7-1.fc13.i686 requires libMagickCore.so.2
vips-tools-7.20.7-1.fc13.i686 requires libMagickWand.so.2
1:xastir-1.9.6-2.fc13.i686 requires libMagickCore.so.2
xine-lib-extras-1.1.18-1.fc14.i686 requires libMagickCore.so.2
xine-lib-extras-1.1.18-1.fc14.i686 requires libMagickWand.so.2
zbar-0.10-2.fc13.i686 requires libMagickCore.so.2
zbar-0.10-2.fc13.i686 requires libMagickWand.so.2
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
ale-0.9.0.3-2.fc12.x86_64 requires libMagickCore.so.2()(64bit)
autotrace-0.31.1-23.fc12.i686 requires libMagickCore.so.2
autotrace-0.31.1-23.fc12.x86_64 requires libMagickCore.so.2()(64bit)
blahtexml-0.6-5.fc12.x86_64 requires libxerces-c.so.28()(64bit)
calibre-0.6.42-1.fc14.x86_64 requires libMagickCore.so.2()(64bit)
calibre-0.6.42-1.fc14.x86_64 requires libMagickWand.so.2()(64bit)
drawtiming-0.7.1-1.fc13.x86_64 requires libMagick++.so.2()(64bit)
drawtiming-0.7.1-1.fc13.x86_64 requires libMagickCore.so.2()(64bit)
dx-4.4.4-15.fc14.x86_64 requires libMagickCore.so.2()(64bit)
dx-libs-4.4.4-15.fc14.i686 requires libMagickCore.so.2
dx-libs-4.4.4-15.fc14.x86_64 requires libMagickCore.so.2()(64bit)
easystroke-0.5.2-1.fc13.x86_64 requires libboost_serialization-mt.so.5()(64bit)
emotion-0.1.0.042-5.fc12.i686 requires libecore_job.so.0
emotion-0.1.0.042-5.fc12.i686 requires libevas.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_fb.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_x.so.0
emotion-0.1.0.042-5.fc12.i686 requires libecore_evas.so.0
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_evas.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_x.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_job.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libevas.so.0()(64bit)
emotion-0.1.0.042-5.fc12.x86_64 requires libecore_fb.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_evas.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libefreet.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_x.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_imf.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_txt.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_ipc.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_file.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libefreet_mime.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libehal.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libedbus.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_imf_evas.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_job.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libevas.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libedje.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_con.so.0()(64bit)
enlightenment-0.16.999.050-5.fc12.x86_64 requires libecore_fb.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.i686 requires libecore_ipc.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libevas.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_fb.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_file.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_con.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_x.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libedje.so.0
epsilon-0.3.0.012-9.fc12.i686 requires libecore_evas.so.0
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_evas.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_x.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_ipc.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_file.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libevas.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libedje.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_con.so.0()(64bit)
epsilon-0.3.0.012-9.fc12.x86_64 requires libecore_fb.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_evas.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_x.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_ipc.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_file.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libevas.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_con.so.0()(64bit)
epsilon-xine-0.3.0.012-9.fc12.x86_64 requires libecore_fb.so.0()(64bit)
evolution-couchdb-0.3.2-2.fc13.x86_64 requires libcouchdb-glib-1.0.so.1()(64bit)
ewl-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet.so.0
ewl-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-0.5.2.042-12.fc12.i686 requires libefreet_mime.so.0
ewl-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-0.5.2.042-12.fc12.x86_64 requires libefreet.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libecore.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libecore_txt.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libecore_file.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libefreet_mime.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libevas.so.0()(64bit)
ewl-0.5.2.042-12.fc12.x86_64 requires libedje.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_txt.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libevas.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_file.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libedje.so.0
ewl-devel-0.5.2.042-12.fc12.i686 requires libecore_evas.so.0
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore_evas.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore_txt.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libecore_file.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libevas.so.0()(64bit)
ewl-devel-0.5.2.042-12.fc12.x86_64 requires libedje.so.0()(64bit)
gdl-0.9-0.10.rc4.fc13.x86_64 requires libMagick++.so.2()(64bit)
gdl-0.9-0.10.rc4.fc13.x86_64 requires libMagickCore.so.2()(64bit)
gdl-python-0.9-0.10.rc4.fc13.x86_64 requires libMagick++.so.2()(64bit)
gdl-python-0.9-0.10.rc4.fc13.x86_64 requires libMagickCore.so.2()(64bit)
hornsey-1.5.2-0.1.fc13.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
imageinfo-0.05-10.fc12.x86_64 requires libMagickCore.so.2()(64bit)
inkscape-0.47-6.fc13.x86_64 requires libMagick++.so.2()(64bit)
inkscape-0.47-6.fc13.x86_64 requires libMagickCore.so.2()(64bit)
inkscape-view-0.47-6.fc13.x86_64 requires libMagick++.so.2()(64bit)
inkscape-view-0.47-6.fc13.x86_64 requires libMagickCore.so.2()(64bit)
k3d-0.7.11.0-6.fc13.x86_64 requires libMagick++.so.2()(64bit)
k3d-0.7.11.0-6.fc13.x86_64 requires libMagickCore.so.2()(64bit)
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
linphone-2.1.1-4.fc12.x86_64 requires libortp.so.7()(64bit)
nip2-7.20.7-3.fc14.x86_64 requires libMagickCore.so.2()(64bit)
nip2-7.20.7-3.fc14.x86_64 requires libMagickWand.so.2()(64bit)
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas_hg.so.2
openvas-libnasl-2.0.2-3.fc13.i686 requires libopenvas.so.2
openvas-libnasl-2.0.2-3.fc13.x86_64 requires libopenvas_hg.so.2()(64bit)
openvas-libnasl-2.0.2-3.fc13.x86_64 requires libopenvas.so.2()(64bit)
oxine-0.7.1-6.fc13.x86_64 requires libMagickCore.so.2()(64bit)
oxine-0.7.1-6.fc13.x86_64 requires libMagickWand.so.2()(64bit)
paperbox-0.4.4-2.fc12.x86_64 requires libtrackerclient.so.0()(64bit)
pfstools-1.8.1-1.fc13.x86_64 requires libMagick++.so.2()(64bit)
pfstools-1.8.1-1.fc13.x86_64 requires libMagickCore.so.2()(64bit)
pfstools-imgmagick-1.8.1-1.fc13.x86_64 requires libMagick++.so.2()(64bit)
pfstools-imgmagick-1.8.1-1.fc13.x86_64 requires libMagickCore.so.2()(64bit)
php-magickwand-1.0.8-4.fc12.x86_64 requires libMagickCore.so.2()(64bit)
php-magickwand-1.0.8-4.fc12.x86_64 requires libMagickWand.so.2()(64bit)
php-pecl-imagick-2.2.2-4.fc12.x86_64 requires libMagickCore.so.2()(64bit)
php-pecl-imagick-2.2.2-4.fc12.x86_64 requires libMagickWand.so.2()(64bit)
psiconv-0.9.8-5.fc12.i686 requires libMagickCore.so.2
psiconv-0.9.8-5.fc12.x86_64 requires libMagickCore.so.2()(64bit)
pyclutter-gst-0.9.2-1.fc12.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
q-magick-7.11-6.fc12.x86_64 requires libMagickCore.so.2()(64bit)
qmf-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qmf-devel-0.5.819819-4.fc13.x86_64 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.x86_64 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-rdma-0.5.819819-4.fc13.x86_64 requires qpidc-client-rdma = 0:0.5.819819-4.fc13
qpidc-server-ssl-0.5.819819-4.fc13.x86_64 requires qpidc-client-ssl = 0:0.5.819819-4.fc13
rss-glx-0.9.1.p-2.fc13.x86_64 requires libMagickCore.so.2()(64bit)
rss-glx-0.9.1.p-2.fc13.x86_64 requires libMagickWand.so.2()(64bit)
vips-7.20.7-1.fc13.i686 requires libMagickCore.so.2
vips-7.20.7-1.fc13.i686 requires libMagickWand.so.2
vips-7.20.7-1.fc13.x86_64 requires libMagickCore.so.2()(64bit)
vips-7.20.7-1.fc13.x86_64 requires libMagickWand.so.2()(64bit)
vips-python-7.20.7-1.fc13.x86_64 requires libMagickCore.so.2()(64bit)
vips-python-7.20.7-1.fc13.x86_64 requires libMagickWand.so.2()(64bit)
vips-tools-7.20.7-1.fc13.x86_64 requires libMagickCore.so.2()(64bit)
vips-tools-7.20.7-1.fc13.x86_64 requires libMagickWand.so.2()(64bit)
1:xastir-1.9.6-2.fc13.x86_64 requires libMagickCore.so.2()(64bit)
xine-lib-extras-1.1.18-1.fc14.i686 requires libMagickCore.so.2
xine-lib-extras-1.1.18-1.fc14.i686 requires libMagickWand.so.2
xine-lib-extras-1.1.18-1.fc14.x86_64 requires libMagickCore.so.2()(64bit)
xine-lib-extras-1.1.18-1.fc14.x86_64 requires libMagickWand.so.2()(64bit)
zbar-0.10-2.fc13.i686 requires libMagickCore.so.2
zbar-0.10-2.fc13.i686 requires libMagickWand.so.2
zbar-0.10-2.fc13.x86_64 requires libMagickCore.so.2()(64bit)
zbar-0.10-2.fc13.x86_64 requires libMagickWand.so.2()(64bit)
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



New package cifs-utils
Utilities for mounting and managing CIFS mounts
New package fedora-easy-karma
Fedora update feedback made easy
New package monodevelop-debugger-gdb
MonoDevelop gdb Debugger Add-in
New package perl-Tk-DirSelect
Cross-platform directory selection widget
New package rply
A library to read and write PLY files
Updated Packages:

CGAL-3.6-0.1.beta1.fc14
-----------------------
* Sat Mar 06 2010 <Laurent.Rineau__fedora@normalesup.org> - 3.6-0.1.beta1
- New upstream release


ImageMagick-6.6.0.2-8.fc14
--------------------------
* Sat Mar 06 2010 Pavel Alexeev <Pahan@Hubbitus.info> - 6.6.0.2-8
- Update to 6.6.0-2 (BZ#570766)


abiword-2.8.2-1.fc14
--------------------
* Tue Mar 02 2010 Marc Maurer <uwog@abisource.com> - 1:2.8.2-1
- New upstream release
- Package the man page


alsa-tools-1.0.22-2.fc14
------------------------
* Sat Mar 06 2010 Tim Jackson <rpm@timj.co.uk> - 1.0.22-2
- Don't own /usr/share/sounds (#569415)


automake-1.11.1-4.fc14
----------------------
* Fri Mar 05 2010 Karsten Hopp <karsten@redhat.com> 1.11.1-4
- Directory /usr/share/aclocal now owned by filesystem
(#570744)


blobby-0.8-3.20100306svn.fc14
-----------------------------
* Sun Mar 07 2010 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.8-3.20100306svn
- made corrections to spec : release field

* Sun Mar 07 2010 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.8-2.20100306svn
- made corrections to spec : release field

* Sun Mar 07 2010 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.8-0.1.20100306svn
- cleaned up spec
- corrected desktop file
- corrected svn versioning

* Sat Mar 06 2010 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 20100306-1
- Update version

* Fri Feb 19 2010 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.6-0.14.a
- Fix lpthread issue for FTBFS implicit DSO linkage 564611


emacs-auctex-11.86-1.fc14
-------------------------
* Sat Mar 06 2010 Jonathan G. Underwood <jonathan.underwood@gmail.com> - 11.86-1
- Update to 11.86
- Drop unneeded patch for PDF and HTML viewing


eric-4.4.2-1.fc14
-----------------
* Sat Mar 06 2010 Johan Cwiklinski <johan AT x-tnd DOT be> 4.4.2-1
- 4.4.2


gummi-0.4.5-1.fc14
------------------
* Fri Mar 05 2010 Fabian Affolter <fabian@bernewireless.net> - 0.4.5-1
- Added man page
- Updated to new upstream version 0.4.5


hatari-1.3.1-2.fc14
-------------------
* Sat Mar 06 2010 Andrea Musuruane <musuruan@gmail.com> 1.3.1-2
- link against libm (BZ #564801)


homebank-4.2.1-1.fc14
---------------------
* Sat Mar 06 2010 Johan Cwiklinski <johan AT x-tnd DOT be> - 4.2.1-1
- 4.2.1
- Remove dso link patch (fixed upstream)


kernel-2.6.34-0.8.rc0.git11.fc14
--------------------------------
* Sat Mar 06 2010 Kyle McMartin <kyle@redhat.com> 2.6.34-0.8.rc0.git11
- Disable usb_autosuspend for now. (Needs rebasing.)

* Sat Mar 06 2010 Kyle McMartin <kyle@redhat.com> 2.6.34-0.7.rc0.git11
- 2.6.33-git11
- config changes:
- debug flavours:
- PROVE_RCU
- PM_ADVANCED_DEBUG
- DMADEVICES_DEBUG (and VDEBUG)
- arm:
- PERF_EVENTS enabled
- sparc:
- GRETH module
- generic:
- IP_VS_PROTO_SCTP=y
- BRIDGE_IGMP_SNOOPING=y
- NETFILTER_XT_TARGET_CT=m
- NF_CONNTRACK_ZONES=y
- MACVTAP=m
- KSZ884X_PCI=m
- IXGBEVF=m
- QLCNIC=m
- LIBERTAS_MESH=y
- RT2800USB, RT2800PCI added devices enabled
- CAN_PLX_PCI=m (?)
- VGA_ARB_MAX_GPUS=16
- various DVB/VIDEO enables
- OPTPROBES=y
- REGULATOR framework disabled.
- x86:
- VGA_SWITCHEROO enabled.

* Sat Mar 06 2010 Kyle McMartin <kyle@redhat.com>
- Add requires on libdwarf if with_perftool.

* Mon Mar 01 2010 Dave Jones <davej@redhat.com>
- Don't own /usr/src/kernels any more, it's now owned by filesystem. (#569438)


kid3-1.4-1.fc14
---------------
* Sat Mar 06 2010 Ville Skyttä <ville.skytta@iki.fi> - 1.4-1
- Update to 1.4.


kitutuki-0.9.9-1.fc13
---------------------

klavaro-1.5.0-1.fc14
--------------------
* Sat Mar 06 2010 Fabian Affolter <fabian@bernewireless.net> - 1.5.0-1
- Removed DSO linking fix
- Updated to new upstream version 1.5


libguestfs-1.0.85-2.fc14
------------------------
* Sat Mar 06 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.0.85-2
- Bump and rebuild.


luckybackup-0.3.5-3.fc14
------------------------
* Sun Mar 07 2010 Thomas Janssen <thomasj@fedoraproject.org> 0.3.5-3
- replace consolekit solution to default (upstream) behavior user and root
- fixes bug #570804
- added Requires beesu


maniadrive-1.2-21.fc14
----------------------
* Sat Mar 06 2010 Remi Collet <Fedora@famillecollet.com> 1.2-21
- Rebuild for new php 5.3.2


mercurial-1.5-2.fc14
--------------------
* Sat Mar 06 2010 Neal Becker <ndbecker2@gmail.com> - 1.5-2
- doc/ja seems to be gone

* Sat Mar 06 2010 Neal Becker <ndbecker2@gmail.com> - 1.5-1
- Update to 1.5

* Fri Feb 05 2010 Neal Becker <ndbecker2@gmail.com> - 1.4.3-2
- License changed to gplv2+


mrpt-0.8.0-0.3.20100102svn1398.fc14
-----------------------------------
* Sat Mar 06 2010 - Thomas Spura <tomspur@fedoraproject.org> 0.8.0-0.3.20100102svn1398
- rebuild as requested in
http://lists.fedoraproject.org/pipermail/devel/2010-March/132519.html


nntpgrab-0.6.0-1.fc14
---------------------
* Sat Mar 06 2010 Erik van Pienbroek <info@nntpgrab.nl> - 0.6.0-1
- Update to 0.6.0
- Merged the EL-5 and Fedora .spec file
- Dropped upstreamed EL-5 specific patch
- Renamed the nntpgrab-web subpackage to nntpgrab-php as it only
contains an PHP module

* Sat Feb 27 2010 Erik van Pienbroek <info@nntpgrab.nl> - 0.5.91-2
- The standalone GUI and the server GUI were broken on EL-5 due to missing .glade files. Fixed
- Backported an upstreamed patch which fixes two JSON-RPC bugs


nss-3.12.6-1.2.fc14
-------------------
* Sat Mar 06 2010 Elio Maldonado <emaldona@redhat.com> - 3.12.6-1.2
- rebuilt with all tests enabled

* Sat Mar 06 2010 Elio Maldonado <emaldona@redhat.com> - 3.12.6-1.1
- Using SSL_RENEGOTIATE_TRANSITIONAL as default while on transition period
- Disabling ssl tests suites until bug 539183 is resolved

* Sat Mar 06 2010 Elio Maldonado <emaldona@redhat.com> - 3.12.6-1
- Update to 3.12.6
- Reactivate all tests
- Patch tools to validate command line options arguments


perl-Authen-Krb5-Admin-0.11-6.fc14
----------------------------------
* Sat Mar 06 2010 Christian Krause <chkr@fedoraproject.org> - 0.11-6
- rebuild against new krb5-1.8


perl-CatalystX-Component-Traits-0.14-3.fc14
-------------------------------------------
* Sun Mar 07 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.14-3
- update by Fedora::App::MaintainerTools 0.004
- PERL_INSTALL_ROOT => DESTDIR
- dropped old BR on perl(Moose::Autobox)
- dropped old requires on perl(Moose::Autobox)


perl-DBIx-Class-DateTime-Epoch-0.06-1.fc14
------------------------------------------
* Sat Mar 06 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.06-1
- update by Fedora::App::MaintainerTools 0.004
- PERL_INSTALL_ROOT => DESTDIR
- updating to latest GA CPAN version (0.06)
- dropped old BR on perl(Module::Build::Compat)
- dropped old BR on perl(Test::Pod::Coverage)
- altered req on perl(DBIx::Class) (0 => 0.08103)
- added a new req on perl(DBIx::Class::TimeStamp) (version 0.07)
- added a new req on perl(DateTime) (version 0)


perl-HTTP-Request-AsCGI-1.2-3.fc14
----------------------------------
* Sun Mar 07 2010 Chris Weyl <cweyl@alumni.drew.edu> 1.2-3
- update by Fedora::App::MaintainerTools 0.004
- PERL_INSTALL_ROOT => DESTDIR
- dropped old requires on perl(Class::Accessor::Fast)


python-pygments-1.3.1-1.fc14
----------------------------
* Sat Mar 06 2010 Steve 'Ashcrow' Milner <me@stevemilner.org> - 1.3.1-1
- Updated for release.


python-werkzeug-0.6-1.fc14
--------------------------
* Fri Mar 05 2010 Peter Halliday <phalliday@excelsiorsystems.net> - 0.6-1
- Updating because upstream release of Werkzeug 0.6


qelectrotech-0.21-1.fc14
------------------------
* Sat Mar 06 2010 Remi Collet <Fedora@FamilleCollet.com> - 0.21-1
- update to 0.21
- more translations (sumnary and description)


qlandkartegt-0.18.0-1.fc14
--------------------------
* Sat Mar 06 2010 Dan Horák <dan[at]danny.cz> 0.18.0-1
- update to 0.18.0


rkhunter-1.3.6-5.fc14
---------------------
* Sat Mar 06 2010 Kevin Fenzi <kevin@tummy.com> - 1.3.6-5
- Change config to not specify XINETD_PATH - bug #560562


rpmlint-0.95-2.fc14
-------------------
* Sat Mar 06 2010 Ville Skyttä <ville.skytta@iki.fi> - 0.95-2
- Patch to fix non-coherent-filename regression for source packages.


ruby-RMagick-2.13.0-3.fc14
--------------------------
* Sun Mar 07 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.13.0-3
- F-13+: Rebuild for new ImageMagick


tortoisehg-1.0-1.fc14
---------------------
* Sat Mar 06 2010 Mads Kiilerich <mads@kiilerich.com> - 1.0-1
- New upstream release 1.0


transmission-1.91-3.fc14
------------------------
* Sun Mar 07 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 1.91-3
- Don't lose user configuration with updates
- Fixes rhbz#571044

* Wed Feb 24 2010 Rex Dieter <rdieter@fedoraproject.org> - 1.91-2
- -common: move icon scriptlets here (where the icons are), update/optimize
- -qt : add mime scriptlet


usb_modeswitch-1.1.0-5.fc14
---------------------------
* Sat Mar 06 2010 Huzaifa Sidhpurwala <huzaifas@redaht.com> - 1.1.0-5
- Fix regression in rhbz #571001
- Version bump


xiphos-3.1.2-2.fc14
-------------------
* Sun Mar 07 2010 Deji Akingunola <dakingun@gmail.com> - 3.1.2-2
- Rebuild with current xulrunner to fix crashes.


Summary:
Added Packages: 5
Removed Packages: 0
Modified Packages: 37
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 06:37 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org